@charset "UTF-8";
/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1; /* ie 6/7 */
}

embed,
img,
object,
video {
  max-width: 100%;
}
sup {
  font-size: 58.3%;
  vertical-align: text-top;
}
sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}
.no-space-between-inline-blocks {
  *letter-spacing: normal; /*reset IE < 8*/
  letter-spacing: -0.31em; /*webkit*/
  word-spacing: -0.43em; /*IE < 8 && gecko*/
}
/*restore spacing on inner elements*/
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal;
}
.displace {
  left: -5000px;
  position: absolute;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:after,
*:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  font-size: 16px;
}
body {
  color: #000000;
  font-size: 0.75rem; /* 12px / 16px = 0.75rem */
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}
body {
  float: none;
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 1920px;
}
.bg {
  height: 7409px;
  position: relative;
  width: 1920px;
  background: url(images/layer_0.jpg) no-repeat;
}
.col-3 {
  left: 50%;
  min-height: 3730px;
  padding: 1013px 0 0;
  position: absolute;
  top: 3679px;
  width: 1920px;
  background: #e8dbcf;
  margin-left: -960px;
}
.wrapper-2 {
  height: 1897px;
  left: 28.5px;
  margin: 0 auto;
  position: relative;
  width: 1685px;
}
.group-12 {
  left: 50%;
  position: absolute;
  top: 0;
  width: 1619px;
  margin-left: -842.5px;
}
.text {
  display: block;
  margin: 0 auto;
}
.group-10 {
  left: 4.5px;
  margin: 120px auto 0;
  position: relative;
  width: 1610px;
}
.group-10 > * {
  float: left;
  margin: 0 23.13px 0 0;
}
.group-10 > *:last-child {
  margin-right: 0 !important;
}
.rectangle-7-copy-4 {
  width: 385px;
}
.col {
  height: 775px;
  padding: 112px 24px 26px;
  position: relative;
  width: 385px;
  background: url(images/rectangle_7_copy.png) no-repeat;
}
.text-2 {
  display: block;
  left: 11.5px;
  margin: 0 auto;
  position: relative;
}
.layer-36 {
  display: block;
  left: 158.5px;
  margin: 65px auto 0;
  position: relative;
}
.rectangle-7-copy-2 {
  width: 385px;
}
.rectangle-7-copy-3 {
  width: 385px;
}
.text-3 {
  display: block;
  margin: 227px auto 0;
}
.text-4 {
  display: block;
  margin: 20px auto 0;
}
.row-3 {
  margin: 97px 0 0;
  position: relative;
}
.row-3 > * {
  float: left;
  margin: 0 21.13px 0 0;
}
.row-3 > *:last-child {
  margin-right: 0 !important;
}
.group-11 {
  height: 450px;
  position: relative;
  width: 400px;
}
.rectangle-7 {
  height: 450px;
  left: 50%;
  position: absolute;
  top: 0;
  width: 385px;
  background: #f7f7f7;
  margin-left: -191px;
}
.layer-37 {
  left: 50%;
  position: absolute;
  top: 101px;
  margin-left: -200px;
}
.rectangle-7-2 {
  width: 385px;
}
.rectangle-7-3 {
  width: 385px;
}
.rectangle-7-4 {
  width: 385px;
}
.rectangle-1-copy-4 {
  left: 50%;
  position: absolute;
  top: 904px;
  margin-left: 582.5px;
}
.layer-40 {
  display: block;
  margin: 196px 0 0;
}
.layer-1-holder {
  height: 3336px;
  left: 50%;
  position: absolute;
  top: 0;
  width: 1920px;
  background: url(images/layer_1.jpg) no-repeat;
  margin-left: -960px;
}
.layer-11-holder {
  left: 50%;
  padding: 61px 0 316px;
  position: absolute;
  top: 0;
  width: 1920px;
  background: #000000;
  margin-left: -960px;
}
.menu {
  display: table;
  margin: 0 auto;
  position: relative;
}
.text-5 {
  float: left;
  margin: 11px 0 0;
}
.products {
  float: left;
  margin: 11px 0 0 138px;
}
.text-6 {
  float: left;
  margin: 11px 0 0 138px;
}
.layer-2 {
  float: left;
  margin: 0 0 0 123px;
}
.text-7 {
  float: left;
  margin: 11px 0 0 127px;
}
.resources {
  float: left;
  margin: 12px 0 0 115px;
}
.text-8 {
  float: left;
  margin: 11px 0 0 116px;
}
.masthead {
  height: 1965px;
  left: 50%;
  padding: 206px 230px 1298px 349px;
  position: absolute;
  top: 154px;
  width: 1920px;
  -webkit-border-radius: 43px;
  -moz-border-radius: 43px;
  border-radius: 43px;
  background: url(images/rectangle_4.png) no-repeat;
  margin-left: -960px;
}
.col-5 {
  float: left;
  margin: 30px 0 0;
  position: relative;
  width: 529px;
}
.text-9 {
  display: block;
}
.text-10 {
  display: block;
  margin: 24px 0 0 6px;
  position: relative;
}
.tile {
  float: right;
  padding: 0 25px 126px;
  position: relative;
  width: 379px;
  background: url(images/rectangle_1.png) no-repeat center bottom;
}
.rectangle-1-copy-4-2 {
  display: block;
  left: 33.5px;
  margin: 0 auto;
  position: relative;
}
.group-2 {
  height: 996px;
  left: 50%;
  position: absolute;
  top: 1286px;
  width: 1920px;
  margin-left: -960px;
}
.rectangle-1-copy {
  left: 50%;
  position: absolute;
  top: 222px;
  width: 779px;
  -webkit-border-radius: 0 0 140px;
  -moz-border-radius: 0 0 140px;
  border-radius: 0 0 140px;
  margin-left: -960px;
}
.rectangle-1-copy-2 {
  left: 50%;
  position: absolute;
  top: 96px;
  width: 442px;
  -webkit-border-radius: 25px 0 0 25px;
  -moz-border-radius: 25px 0 0 25px;
  border-radius: 25px 0 0 25px;
  margin-left: 518px;
}
.rectangle-1-copy-4-3 {
  left: 50%;
  position: absolute;
  top: 369px;
  margin-left: 587px;
}
.text-11 {
  left: 50%;
  position: absolute;
  top: 0;
  margin-left: -281px;
}
.text-12 {
  left: 50%;
  position: absolute;
  top: 808px;
  margin-left: -960px;
}
.text-13 {
  left: 50%;
  position: absolute;
  top: 221px;
  margin-left: -136px;
}
.rectangle-2-copy-holder {
  left: 50%;
  padding: 20px 0 17px;
  position: absolute;
  top: 561px;
  width: 198px;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  border-radius: 27px;
  background: #ccc2b9;
  margin-left: -136px;
}
.text-14 {
  display: block;
  margin: 0 auto;
}
.col-2 {
  left: 50%;
  min-height: 420px;
  padding: 53px 0 36px;
  position: absolute;
  top: 224px;
  width: 92px;
  -webkit-border-radius: 46px;
  -moz-border-radius: 46px;
  border-radius: 46px;
  background: #181818;
  margin-left: 364px;
}
.text-15 {
  display: block;
  margin: 0 auto;
}
.layer-7 {
  display: block;
  margin: 32px auto 0;
}
.rectangle-1-copy-4-4 {
  left: 50%;
  position: absolute;
  top: 1202px;
  margin-left: -670px;
}
.col-4 {
  left: 50%;
  min-height: 1186px;
  padding: 207px 155px;
  position: absolute;
  top: 2511px;
  width: 1920px;
  background: url(images/layer_15.png) no-repeat;
  margin-left: -960px;
}
.row {
  margin: 0 199px;
  position: relative;
}
.text-16 {
  float: left;
  margin: 0 69px 0 0;
}
.text-17 {
  float: left;
  margin: 27px 0 0;
}
.row-9 {
  margin: 108px 0 0;
  position: relative;
}
.layer-16 {
  float: left;
}
.layer-18 {
  float: left;
  margin: 7px 0 0 410px;
}
.layer-19 {
  float: left;
  margin: 6px 0 0 400px;
}
.layer-17 {
  float: left;
  margin: 9px 0 0 381px;
}
.line-1 {
  height: 1px;
  margin: 31px auto 0;
  width: 1608px;
  background: rgba(241, 241, 241, 0.53);
}
.row-6 {
  margin: 68px auto 0;
  position: relative;
  width: 1603px;
}
.col-14 {
  float: left;
  position: relative;
  width: 297px;
}
.text-18 {
  display: block;
  margin: 0 0 0 1px;
  position: relative;
}
.text-19 {
  display: block;
  margin: 36px 0 0;
  position: relative;
}
.col-15 {
  float: left;
  margin: 0 0 0 169px;
  position: relative;
  width: 259px;
}
.text-20 {
  display: block;
  position: relative;
}
.text-21 {
  display: block;
  margin: 36px 0 0;
  position: relative;
}
.col-16 {
  float: left;
  margin: 0 0 0 180px;
  position: relative;
  width: 259px;
}
.text-22 {
  display: block;
  position: relative;
}
.text-23 {
  display: block;
  margin: 36px 0 0;
  position: relative;
}
.col-17 {
  float: left;
  margin: 0 0 0 180px;
  position: relative;
  width: 259px;
}
.text-24 {
  display: block;
  position: relative;
}
.text-25 {
  display: block;
  margin: 36px 0 0;
  position: relative;
}
.rectangle-1-copy-4-5 {
  left: 50%;
  position: absolute;
  top: 2462px;
  margin-left: -790px;
}
.rectangle-1-copy-4-6 {
  left: 50%;
  position: absolute;
  top: 2388px;
  margin-left: 256px;
}
.group-8 {
  height: 986px;
  left: 50%;
  position: absolute;
  top: 3615px;
  width: 1811px;
  background: url(images/layer_23.png) no-repeat;
  margin-left: -851px;
}
.layer-23-copy-2 {
  left: 50%;
  position: absolute;
  top: 49px;
  margin-left: -857.5px;
}
.row-2 {
  left: 50%;
  min-height: 779px;
  padding: 51px 5px 103px 60px;
  position: absolute;
  top: 8px;
  width: 1611px;
  background: url(images/layer_23_copy.png) no-repeat;
  margin-left: -857.5px;
}
.wrapper-4 {
  float: left;
  height: 544px;
  position: relative;
  width: 370px;
}
.group-5 {
  left: 50%;
  position: absolute;
  top: 120px;
  width: 305px;
  margin-left: -120px;
}
.group-13 {
  padding: 0 0 5px;
  position: relative;
  width: 305px;
  background: url(images/layer_24.png) no-repeat right bottom;
}
.layer-24-copy {
  display: block;
  margin: 0 auto;
}
.layer-26 {
  left: 50%;
  position: absolute;
  top: 27px;
  margin-left: -164px;
}
.layer-26-copy-2 {
  left: 50%;
  position: absolute;
  top: 3px;
  margin-left: -164px;
}
.layer-26-copy {
  left: 50%;
  position: absolute;
  top: 0;
  margin-left: -185px;
}
.col-9 {
  float: right;
  margin: 72px 0 0;
  position: relative;
  width: 407px;
  z-index: 0;
}
.group-6 {
  height: 141px;
  left: 132px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 143px;
  z-index: 124;
}
.layer-28 {
  left: 50%;
  position: absolute;
  top: 7px;
  margin-left: -71.5px;
}
.layer-28-copy-2 {
  left: 50%;
  position: absolute;
  top: 13px;
  margin-left: -46.5px;
}
.layer-28-copy {
  left: 50%;
  position: absolute;
  top: 0;
  margin-left: -71.5px;
}
.group-5-copy-3 {
  margin: -93px 0 0;
  padding: 0 0 5px;
  position: relative;
  width: 305px;
  z-index: 114;
  background: url(images/layer_24.png) no-repeat right bottom;
}
.layer-24-copy-4 {
  display: block;
  margin: 0 auto;
}
.col-10 {
  float: right;
  margin: 29px 10px 0 0;
  position: relative;
  width: 706px;
}
.text-26 {
  display: block;
  margin: 0 auto;
  position: relative;
  right: 33.5px;
}
.row-5 {
  margin: 44px 0 0;
  position: relative;
}
.col-11 {
  float: left;
  margin: 0 53px 0 0;
  position: relative;
  width: 305px;
}
.group-5-copy {
  margin: 0 auto;
  padding: 0 0 5px;
  position: relative;
  width: 305px;
  background: url(images/layer_24.png) no-repeat right bottom;
}
.layer-24-copy-2 {
  display: block;
  margin: 0 auto;
}
.rectangle-6-holder {
  margin: 22px auto 0;
  padding: 21px 0;
  position: relative;
  width: 233px;
  -webkit-border-radius: 29px;
  -moz-border-radius: 29px;
  border-radius: 29px;
  background: #3e1c03;
}
.text-27 {
  display: block;
  margin: 0 auto;
}
.wrapper-8 {
  float: left;
  height: 503px;
  position: relative;
  width: 348px;
}
.group-5-copy-2 {
  left: 50%;
  padding: 0 0 5px;
  position: absolute;
  top: 0;
  width: 305px;
  background: url(images/layer_24.png) no-repeat right bottom;
  margin-left: -174px;
}
.layer-24-copy-3 {
  display: block;
  margin: 0 auto;
}
.layer-29 {
  left: 50%;
  position: absolute;
  top: 358px;
  margin-left: 31px;
}
.layer-29-copy {
  left: 50%;
  position: absolute;
  top: 347px;
  margin-left: 25px;
}
.group-7 {
  left: 50%;
  position: absolute;
  top: 3447px;
  width: 235px;
  margin-left: 334px;
}
.group-1-copy-7 {
  padding: 0 0 76px;
  position: relative;
  width: 235px;
  background: url(images/rectangle_1_copy_4_6.png) no-repeat center bottom;
}
.rectangle-1-copy-5 {
  display: block;
  margin: 0 auto;
}
.rectangle-1-copy-4-7 {
  left: 50%;
  position: absolute;
  top: 4353px;
  margin-left: -892px;
}
